html {
    margin: 0;
    padding: 0;
    background-color: #f5f5f5;
    font-family: MarkGEO;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.21;
    letter-spacing: normal;
    text-align: center;
}

a {
    text-decoration: none;
}

.flex-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.flex-column {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.app {
    margin: auto;
    margin-top: 50px;
    width: 468px;
    height: 500px;
}

.content {
    height: 284px;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 60px;
    border-radius: 2px;
    box-shadow: 0px 2px 4px 0 rgba(0, 0, 0, 0.1);
    background-color:  #ffffff;
    align-items: center;
}

.message-title {
    width: 249px;
    height: 27px;
    font-weight: 600;
    font-family: MarkGEOCAPS;
    color: #000000;
}

.message-description {
    width: 367px;
    height: 47px;
    color: #000000;
}

.divider {
    width: 367px;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.1);
}

.icon-container {
    width: 367px;
}

.browser-icon {
    width:40px;
    height: 40px;
}

.browser-icon-container {
    height: 65px;
    align-items: center;
}

.browser-name {
    font-family: MarkGEO;
    font-size: 12px;
    line-height: 1.42;
    color: #000000;
}

.exclamation-mark {
    width: 24px;
    height: 24px;
    border-radius: 12px;
    background-color: #fc6719;
    font-size: 20px;
    color: #ffffff;
    font-weight: 800;
}

.remote-link {
    justify-content: center;
    color:  #3d3d3d;
    text-decoration: none;
    height: 48px;
    border-radius: 2px;
    background-color: #ffffff;
    border: 1px solid #ebebeb;
    font-family: MarkGEOCAPS;
    font-size: 12px;
    font-weight: 500;
    padding: 0 16px;
    box-sizing: border-box;
}

@media (max-width: 480px) {
    #app {
        width: 100%;
        margin-top: 0;
    }

    #icon-container {
        width: calc(100% - 20px);
    }

    #message-description {
        width: calc(100% - 20px);
    }
    
    #divider {
        width: calc(100% - 20px);
    }
}

@font-face {
    font-family: 'MarkGEOCAPS';
    src: url('https://webstatic.bog.ge/fonts/BOG/BOG-Headline-Regular.eot');
    src: url('https://webstatic.bog.ge/fonts/BOG/BOG-Headline-Regular.woff2') format('woff2'),
    url('https://webstatic.bog.ge/fonts/BOG/BOG-Headline-Regular.woff') format('woff'),
    url('https://webstatic.bog.ge/fonts/BOG/BOG-Headline-Regular.ttf') format('truetype'),
    url('https://webstatic.bog.ge/fonts/BOG/BOG-Headline-Regular.svg#BOG-Headline-Regular') format('svg'),
    url('https://webstatic.bog.ge/fonts/BOG/BOG-Headline-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MarkGEO';
    src: url('https://webstatic.bog.ge/fonts/BOGfonts/BOG-Regular.eot');
    src: url('https://webstatic.bog.ge/fonts/BOGfonts/BOG-Regular.woff2') format('woff2'),
    url('https://webstatic.bog.ge/fonts/BOGfonts/BOG-Regular.woff') format('woff'),
    url('https://webstatic.bog.ge/fonts/BOGfonts/BOG-Regular.ttf') format('truetype'),
    url('https://webstatic.bog.ge/fonts/BOGfonts/BOG-Regular.svg#BOG-Regular') format('svg'),
    url('https://webstatic.bog.ge/fonts/BOGfonts/BOG-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}